@c  Copyright (C) 2000, 2001, 2002, 2003, 2004  Tom Cato Amundsen
@c  Dutch translation by Freddy Spierenburg <freddy@dusktilldawn.nl>, 2001.
@c  Permission is granted to copy, distribute and/or modify this document
@c  under the terms of the GNU Free Documentation License, Version 1.1
@c  or any later version published by the Free Software Foundation;
@c  with no Invariant Sections.

m4_include(texidefinitions.m4)

@section  Aanmelden van fouten in GNU Solfege

Fouten in GNU Solfege kun je aanmelden door een email te sturen naar
@email{bug-solfege@@gnu.org, bug-solfege@@gnu.org}. Als je Debian gebruikt,
kun je ook het Debian bug tracking systeem gebruiken. Gebruik in ieder
geval nooit het bug tracking systeem op Sourceforge! Algemene vragen and
patches kun je sturen naar @email{solfege-devel@@lists.sourceforge.net}.

Vermeld bij het aanmelden van een fout veel details! Met de melding @emph{"Ik krijg een foutmelding in een
scherm als ik het programma start."} kunnen wij niet veel.
Beter is het de volgende zaken te vermelden:
@itemize @bullet
@item Welk besturingssysteem gebruik je en welke versie?
@item Bij welke versie van GNU Solfege treden de problemen op? Controleer
	altijd eerst of er een nieuwere versie is als je gebruik maakt van een
	ontwikkelversie. Maak je echter gebruik van een stabiele versie, kijk
	dan eerst op de website of deze fout al is opgelost in een nieuwere
	versie van GNU Solfege.
@item Verzamel alle foutmeldingen en stuur ze mee! Zelfs de meest vreemde
	meldingen die jou misschien niets zeggen, kunnen voor ons aanwijzingen
	zijn. 
@end itemize
